# user-edit-form

## Overview

Form to update another user's profile information including name and email.

## Screen Type

Form

### Form Details

#### Input Fields

| Field Name | Field Type | Required (Yes/No) | Options / Lookup |
| ---------- | ---------- | ----------------- | ---------------- |
| Name       | String     | Yes               | —                |
| Email      | Email      | Yes               | —                |

## Access Control

- [user](../actor/user.md)
